Bug 518313 - clusvcmgrd noise when using cluquorumd%rtp
Summary: clusvcmgrd noise when using cluquorumd%rtp
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: clumanager
Version: 3
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-19 19:55 UTC by Lon Hohberger
Modified: 2009-09-10 18:50 UTC (History)
3 users (show)

Fixed In Version: clumanager-1.2.39-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-10 18:50:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1436 normal SHIPPED_LIVE clumanager bug-fix update 2009-09-10 18:50:10 UTC

Description Lon Hohberger 2009-08-19 19:55:57 UTC
Description of problem:

When using realtime priority, every time clusvcmgrd forked, it was resetting itself to normal priority and logging a message.  This message is useless and does nothing but clog up /var/log/messages.

Version-Release number of selected component (if applicable): 1.2.37

Patch:

http://repo.or.cz/w/clumanager.git?a=commit;h=d418279f99d3d478f26dc29e62df2d9bbe2cde38

Comment 3 Lon Hohberger 2009-09-09 17:19:49 UTC
I verified that, with the log level set to anything besides DEBUG that the message no longer appears in the logs.

Comment 5 errata-xmlrpc 2009-09-10 18:50:36 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1436.html


Note You need to log in before you can comment on or make changes to this bug.